.offers-title__inner {
	margin-block: 0 !important;
	margin-bottom: 0px !important;
	margin-top: 40px !important;
}

.offers--title:hover {
	opacity: .8;
}

.offers-title h2 {
	font-size: 1.5rem;
	font-weight: normal;
}

.offers--title {
	color: var(--bs-link-color) !important;
	font-size: .9rem !important;
	line-height: 1.3rem !important;
	font-family: var(--bs-body-font-family) !important;
}

.offers--author,
.offers--city {
	display: none !important;
}

.offers--logo {
	display: none !important;
}

.offers--items li:nth-child(n+4) {
	display: none;
}

.offers--items {
	max-width: 100% !important;
	grid-template-columns: 1fr 1fr 1fr !important;
	display: flex!important;
  gap: 1rem!important;

}

.offers--item {
	border-radius: 0 !important;
	border: none !important;
	border-right: 1px solid #cfcfcf !important;
	background-color: transparent !important;
padding: 0px 1rem 0 0px !important;
	margin-top: 1rem;
}

.offers--item:last-of-type {
	border-right: 1px solid transparent !important;
}

.offers--details-list {
	gap: 0 !important;
	margin-block: 0 !important;
}

.offers--link {
	gap: 5px !important;
	color: #4b4b4b !important;
}

.offers--details-list li:nth-of-type(2),
.offers--details-list li:nth-of-type(3) {
	display: none !important;
}

.offers--details-list li {

	font-size: .9rem !important;
	font-family: var(--bs-body-font-family) !important;
}


@media (max-width: 820px) {
.offers--items {
  flex-flow: column;
}
.offers--item {
  border: none !important;
}
}
